Bug 99042 - trying to make bug public resulted in making the bug inaccessible
trying to make bug public resulted in making the bug inaccessible
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-07-12 11:31 EDT by Nils Philippsen
Modified: 2013-06-23 23:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-02 17:00:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2003-07-12 11:31:53 EDT
Description of problem:

With Bug #83578 (J. Laska, wrong paths in faxq and faxrm, mgetty), I tried to
make the bug public by removing the checkbox for "only Red Hat Development".
Instead the bug is now not accessible to, I presume that the original submitter
put other groups in there (of which I'm not a member) and now only those may see
the bug.

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. Let someone who is in a group that you aren't in make a bug, marking it
viewable for only that group and another one you belong to.
2. Try to make bug public by resetting the checkbox for the group you belong to.
3. See bug getting inaccessible for you.
Actual results:

See above.

Expected results:

Bug should be public when no visible groups are checked (groups the user is
member of).

Additional info:

Please make aforementioned bug #83578 public as a workaround for now, I'll try
not to fall into this trap again until it is fixed.
Comment 1 David Lawrence 2006-04-08 13:54:49 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-02 17:00:38 EDT
This is by design and a comment should be made in the bug report for those in
the hidden group to uncheck theirs as well.

Note You need to log in before you can comment on or make changes to this bug.